Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Member
Posts: 1
Registered: ‎09-26-2011
My Device: Curve 8330
My Carrier: Telus

Problems updating BlackBerry Messenger on my Curve 8330

Hi, I’ve been having trouble updating to a newer version of BBM. I currently have v4.5.0 on my Curve 8330. When I connect by BlackBerry to my computer the website says that I already have BBM installed, which is true, just not the newest version (version 6), but when I click on “Manage Item” BBM does not show up in my list of applications. I was just wondering how I can fix this. Also, I don’t have a full data plan (so no browser or App Store) I can only use BBM, MSN, and Facebook. 

Thanks!

Highlighted
Retired
Posts: 2,795
Registered: ‎05-10-2010
My Device: BlackBerry Z10 smartphone

Re: Problems updating BlackBerry Messenger on my Curve 8330

Hi tkoehn,

 

Welcome to BlackBerry Support Community Forums.

BBM 6 requires device software 5.0 and above. The version you have installed will be the latest version compatible with your device software.

 

Thanks,


-FS


 


Come follow your BlackBerry Technical Team on Twitter! @BlackBerryHelp


Be sure to click Kudos! for those who have helped you.

Click Solution? for posts that have solved your issue(s)!